<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Methodists and Women's Education in Ontario, 1836-1925</title>
  </titleInfo>
  <name type="personal">
    <namePart type="family">Selles</namePart>
    <namePart type="given">Johanna</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">History</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Kingston ON</placeTerm>
    </place>
    <publisher>McGill-Queen's UP</publisher>
    <dateIssued encoding="w3cdtf">1996</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <location>
    <url>https://books.google.ca/books?id=w0vj0mKTzlIC&amp;pg=PA198&amp;lpg=PA198&amp;dq=cornelia+harcum&amp;source=bl&amp;ots=H4Z1UIRuT4&amp;sig=fNRoZLQ5wJggQ-rieHt83s6doSc&amp;hl=en&amp;sa=X&amp;ved=0ahUKEwjZs4vH5f7RAhVMyWMKHT8oCfoQ6AEIQTAH#v=onepage&amp;q=cornelia%20harcum&amp;f=false</url>
  </location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>